<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
CommandID Property (IEdmVault5)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault5 Interface : CommandID Property (IEdmVault5)

Visual Basic
C#
C++/CLI
Gets the command ID count.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property CommandID As System.Integer

C# |
--- | ---

    System.int CommandID {get;}

C++/CLI |
--- | ---

    property System.int CommandID {
       System.int get();
    }

#### Property Value

Command ID; count that is incremented for each new command launched by the user in this vault

# See Also

####

IEdmVault5 Interface
IEdmVault5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2